Frank Weyand's picture

Hi, dear community members,

maybe you do know, that ARIS Express was, with older JRE versions, also working for Apple Mac.

With a JRE update, ARIS Express did not run anymore, since there was a incompatibility at one library for the user interface which we are using.

Well, eventually we did an update of the library and we bought licenses of the new version, and here you go:

You still need a local JRE installed, though.

Bye and have fun,